<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>themercedesbenzfan</author>
    <version>1.1 LS15</version>
	<title>
		<en>Mercedes Benz E350 CDI</en>
		<de>Mercedes Benz E350 CDI</de>
	</title>
	<description>
        <en>Mercedes Benz E350 CDI</en>
        <de>Mercedes Benz E350 CDI</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <name>
                <de>Mercedes Benz E350 CDI</de>
                <en>Mercedes Benz E350 CDI</en>
            </name>
            <rotation>0</rotation>
            <image active="store.png" brand="brand_Mercedes.png"/>
            <price>53990</price>
            <dailyUpkeep>20</dailyUpkeep>
            <xmlFilename>Mercedes.xml</xmlFilename>
            <brand>Mercedes</brand>
            <category>cars</category>
            <specs>
                <power>185</power>
            </specs>
        </storeItem>
    </storeItems>
</modDesc>
